@charset "UTF-8";





.img-bg {
  background-color: var(--primary-color);
  color: var(--white-color);
  padding: 20px;
  height: 300px;
  border-radius: 0 0 10px 10px;
}

.video-content .vid-img img {
  max-height: 250px;
  width: 100%;
  object-fit: cover;
  padding: 10px;
  background-color: var(--white-color);
  border-radius: 10px;
}

.vid-card {
  background-color: var(--white-color);
  margin: 0 10px;
  margin-top: -230px;
}

.vid-card .card-body {
  padding-top: 0;
}

.vid-card .card-body p {
  margin: 0;
}


.h3 {
  margin-bottom: 20px;
}

 

